@charset "utf-8";
/* CSS Document */

.base_page {
  background-color: #CCFFFF;
  font-family: Arial, Helvetica, sans-serif;
}
.mandatory_item {
  color: #ffff99;
  background-color: #000099;
}
.header_cell {
	font-family: "Times New Roman",Times,serif;
	font-style: italic;
	font-size: small;
	background-color: #ffffcc;
	width: 125px;
	text-align:right;
}
.header_cell :hover{
	background-color:#CCC;
}
.button {
  border-style: ridge;
  border-width: 5px;
  font-weight: bold;
  font-size: x-large;
  color: #993300;
  background-color: #0be1f7;
  width: 150px;
  height: 40px;
}
.subtitle {
  font-family: Berlin Sans FB Demi;
  font-size: x-large;
  color: #7c3e00;
}
.article_title {
  font-family: Berlin Sans FB Demi;
  color: #663300;
  font-size: 3em;
}
.param_title {  
  font-family: Georgia, "Times New Roman", 
  Times, serif; 
  font-size: 14px; 
  font-style: italic
}
.entity_table {
  display: block;
  height: 300px;
  width: 100%;
  border: 1px solid green ;
  text-align: center;
  table-layout:fixed ;
  cell-padding: 2;
  cell-spacing: 2;
  clear: right; 
  margin: 0px; 
  padding: 1px; 
  overflow: scroll;
}
.entity_table .tr1{
	background-color: #66CCFF ;
}
.entity_table .tr2{
	background-color: #CCCCFF ;
}
.autosuggest_table{
	position:absolute; 
	top: 75px; 
	left: 100px;
	width: 200; 
	visibility:hidden;
	background-color:#B0C4DE; 
	border: 1px solid black;
}

.autosuggest_table .td{
	border: 0px solid black;
}

.autosugest_table td:hover{
	background-color:#B0E0E6;
}

.autosuggest_table .tr{
	border: 0px solid black; 
	padding: 0px 10px 0px 10px;
}

.service_details{
	width:45%;
	float:left;
}

.client_details {
	width: 45%;
	float:left;
}
.base_page .title {
	font-family: "Comic Sans MS", cursive;
	font-size: 36px;
	font-weight: bold;
	color: #00C;
}
